clang-tools 6.0.0

Classes | Namespaces
NoexceptMoveConstructorCheck.h File Reference
`#include "../ClangTidy.h"`
Include dependency graph for NoexceptMoveConstructorCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::performance::NoexceptMoveConstructorCheck
| The check flags user-defined move constructors and assignment operators not marked with `noexcept` or marked with `noexcept(expr)` where `expr` evaluates to `false` (but is not a `false` literal itself). More...

## Namespaces
| clang
| clang::tidy
| clang::tidy::performance